@charset "gb2312";
/* CSS Document */
.cctop img {
    display: block;
}
.form_box {
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 1rem;
    margin: 3% 0;
}
.form_box_top ul {
    border-left: 12px solid #bc1601;
    font-size: .8rem;
    padding-left: 10px;
    width: 80%;
    display: block;
    margin: 0 auto;
}
.form_box form input {
    border: 1px solid #e5e5e5;
    display: block;
    height: 3.5rem;
    width: 80%;
    border-radius: .5rem;
    margin: 5% auto;
    text-indent: 1rem;
}
#submit{
	background: #6e1805;
color: white;
display: block;
border: 0;
height: 3.5rem;
width: 80%;
margin: 3% auto;
letter-spacing: 0px;
font-size: 1.5rem;
text-indent: 0;
	}
.cc2 div {

    float: left;
    width: 31%;
    margin-left: 1.7%;

}
.cc2 div ul li {

    margin-bottom: 4%;

}
body{background:#fff;}
.cc1 {

    margin: 6% 0;

}
.cc2 {

    overflow: hidden;

}
.zx a {

    background: #353745;
    color: white;
    display: block;
    text-align: center;
    height: 3.5rem;
    line-height: 3.5rem;
    font-size: 1.3rem;
    letter-spacing: 2px;
    font-weight: 700;
    width: 80%;
    margin: 2% auto;
    border-radius: 1rem;

}
.cc3_01 img {

    width: 59%;
    margin: 5% auto;
    display: block;

}
.zx_a div {

    float: left;
    width: 50%;
    text-align: center;

}
.zx_a div a {

    background: #a72f33;
    color: white;
    display: block;
    height: 3.5rem;
    line-height: 3.5rem;
    font-size: 1.2rem;
    letter-spacing: 1px;
    width: 67%;
    margin: 3% auto;
    border-radius: 2rem;
    font-weight: 700;

}
.cc4 img {

    width: 43%;
    margin: 5% auto;
    display: block;

}
.cc4 p {

    width: 83%;
    margin: 0 auto;
    letter-spacing: 2px;
    line-height: 1.6rem;

}
.lb p:nth-child(2) {

    color: #aa0000;
    padding-left: 2rem;

}
.lb p:nth-child(3) {

    padding-left: 2rem;
    letter-spacing: 1px;
    line-height: 1.6rem;

}
.swiper-container1 {
    width: 100%;
 
}  
.wrapper1 .swiper-slide {
    background-position: center;
    background-size: cover;
    width: 300px;
    height: 300px;

}
.swiper-container2 {
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
}
.lb2 p {
    text-align: center;
    line-height: 1.5rem;
}
.lb2 h3 {
    text-align: center;
}
.lb2 a {
    background: #a83235;
    color: white;
    text-align: center;
    display: block;
    width: 50%;
    height: 3rem;
    line-height: 3rem;
    font-size: 1.2rem;
    border-radius: 1rem;
    margin: 3% auto;
}
.lb2 {
    background: #efeeec;
    padding-bottom: .7rem;
}
.wrapper1 {
    display: block;
    margin-bottom: 40%;
}